/* --------------- Section FOOTER 10 ---------------  */
.section-footer .container{
z-index: 0;
}

.section-footer img {
  color: #101218;
}

.section-footer h6 {
  height: 32px;
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.5rem;
  font-weight: bold;
  color: #232324;
}

.section-footer ul{
  margin-top: 25px;
}

.section-footer ul li {
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  line-height: 2;
  letter-spacing: 0.1px;
  color: #595959;
}

.section-footer .last-footer p {
  font-family: "Open Sans", sans-serif;
  font-size: 0.75rem;
  letter-spacing: 0.4px;
  color: #232324;
}

.logo-subtitle {
  font-family: "Open Sans", sans-serif;
  font-size: 0.75rem;
  letter-spacing: 0.4px;
  color: #808080;
}

.help-link{
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  letter-spacing: 0.1px;
  color: #006dff;
  text-decoration: underline #006dff;
  cursor: pointer;
}

/* --------------- fin / FOOTER ---------------  */
